@font-face { font-family: Caudex; src: url('/Caudex/Caudex-Regular.ttf'); }
@font-face { font-family: Lato; src: url('/Lato/Lato-Regular.ttf');}
@font-face { font-family: Forum; src: url('/Forum/Forum-Regular.ttf');}
@font-face { font-family: Roboto; src: url('/Roboto/Roboto-Regular.ttf');}
@font-face { font-family: RobotoLight; src: url('/Roboto/Roboto-Light.ttf');}

h1 {
    font-family: Roboto;
    color: #373D3F;
    font-weight: lighter;
    font-size: 26pt;
    margin-left: 0;
    margin-top: -13px;
    margin-bottom: 10px;
    padding-top: 0px;
}

h2 {
    font-family: RobotoLight;
    color: #373D3F;
    font-weight: lighter;
    font-size: 20pt;
    margin-left: 0;
    margin-top: 0px;
    margin-bottom: 20px;
    padding-top: 0px;
}

h3 {
    font-family: RobotoLight;
    color: #373D3F;
    font-weight: lighter;
    font-size: 18pt;
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 8px;
    padding-top: 0px;
}

h5 {
    font-family: RobotoLight;
    color: #373D3F;
    font-weight: lighter;
    font-size: 14pt;
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
}

p {
    font-family: RobotoLight;
    color: #373D3F;
    font-size: 12pt;
    margin-top: 0px;

}

ul {
    margin-top: 0px;
}

li {
    font-family: RobotoLight;
    color: #373D3F;
    font-size: 12pt;
    margin-top: 0px;
}

.title h1 {
    margin-top: 0px;
}

body {
    background-color: #F2F3F4;
}

html,body {
margin-top: 20px;}

#page {
    padding-left: 10px;

    padding-top: 0px;
    border-left: 2px solid #107896;
    display: block;
    width: 97%;
    padding-bottom: 10px;
}

#main {
    width: 90%;
    display: inline-block;
    margin-right: 0px;
    /*margin-top: 160px;*/
}

#scrollingNavigator {
    display: none;
}

#mini {
    width: 300px;
    display: inline-block;
    margin-right: 0px;
    /*margin-top: 160px;*/
}

#menu {
    vertical-align: top;
    display: inline-block;
    font-family: Caudex;
    color: #107896;
    font-weight: lighter;
    font-size: 50pt;
    white-space: nowrap;
    margin-left: 10px;
}

#main {
    margin-left: 20px;
    margin-right: 5px;

}

.fullSizeImage {
    width: 50%;
}

#tableOfContents {
    border: 2px solid #373D3F;
    border-radius: 2px;
    width: 220px;
    padding: 15px;
    margin-bottom: 10px;
}

a {
    color: #107896;
    padding-right: 0px;
    padding-left: 0px;
    margin-left:  0px;
}

.item {
    
    display: inline-block;
    padding-left: 5px;
}

.item:hover a {
    color: #F2F3F4;
    background-color: #107896;
}

.item:hover a {
    color: #F2F3F4;
}

img {
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.buffer {
    width: 30px;
    margin: 0 auto;
    padding: 10px;
    display: inline-block;
}
.art_label {
    margin-bottom: -15px;
    padding: 0px;
    padding-left: 5px;
}

#outer_sticky {
    position: sticky;
    bottom: 50px;
    width: 80%;
    text-align: center;
    vertical-align: middle;
    margin-bottom: 20px;
}
#middle_sticky {
    width: 150px;
    height: 50px;
    background-color: #373D3F;
    border: 1px solid #373D3F;
    border-radius: 2px;
    float: right;
}

#inner_sticky {
    width: 142px;
    height: 42px;
    margin: auto;
    vertical-align: middle;

    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

#sticky_text {
    color: #F2F3F4;
    margin-top: 11px;
    margin-bottom: 11px;
    font-size: 16px;
}

.zoom_wide {

    width: 200px;
    margin: 0 auto;
    padding: 10px;
    display: inline-block;
    vertical-align: top;
  }

.zoom_wide_bottom {

    width: 200px;
    margin: 0 auto;
    padding: 10px;
    display: inline-block;
    vertical-align: top;
  }
.zoom_wide_bottom:hover {
    transform-origin: 20% 80%;
    transform: scale(2.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
  }

  .zoom_wide_bottom:active {
    transform-origin: 20% 80%;
    transform: scale(2.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
  }

  .zoom_tall_bottom {
    width: 140px;
    margin: 0 auto;
    padding: 10px;
    display: inline-block;
    vertical-align: top;
  }

  .zoom_tall_bottom:hover {
    transform-origin: 20% 80%;
    transform: scale(2.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
  }

  .zoom_tall_bottom:active {
    transform-origin: 20% 80%;
    transform: scale(2.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
  }

  .zoom_x_wide {

    width: 225px;
    margin: 0 auto;
    padding: 10px;
    display: inline-block;
    vertical-align: top;
  }

  .zoom_tall {
    width: 140px;
    margin: 0 auto;
    padding: 10px;
    display: inline-block;
    vertical-align: top;
  }
  
  .zoom_wide:hover {
    transform-origin: 20% 33%;
    transform: scale(2.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
  }

  .zoom_wide:active {
    transform-origin: 20% 33%;
    transform: scale(2.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
  }

  .zoom_x_wide:hover {
    transform-origin: 10% 33%;
    transform: scale(2.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
  }

  .zoom_x_wide:active {
    transform-origin: 10% 33%;
    transform: scale(2.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
  }

  .zoom_tall:hover {
    transform-origin: 20% 33%;
    transform: scale(2.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
  }

  .zoom_tall:active {
    transform-origin: 20% 33%;
    transform: scale(2.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
  }

  #film_photography {
      padding-bottom: 10px;
  }

  #logos {
    padding-bottom: 10px;
}


.show img {
    display: inline-block;
}

.innerShow {
    display: inline-block;
    vertical-align:top;
    margin-left: -5px;
}

.imgShow {
    display: inline-block;
    width: 200px;
    text-align:center;
}

.imgShow img {
    width: 200px;
}

.imgShowTall {
    display: inline-block;
    width: 200px;
    text-align:center;
}

.imgShowTall img {
    width: 180px;

}

.show ul {
    display: inline-block;
    vertical-align:top;
}

.innerShow h5 {
    margin-left: 25px;
    margin-top: 5px; 
    margin-bottom: 5px;
}

/* Image Portfolio Styles */
.small {
    width: 300px;
}

.medium {
    width: 600px;
}

#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgba(16,120,150, .8);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#return-to-top span {
    color: #fff;
    background-color: unset;
    font-size: 1.6em;
    text-align: center;
    margin: 0;
    position: relative;
    left: 17px;
    top: 7px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#return-to-top:hover {
    background: rgba(16,120,150);
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}


@media screen and (min-width: 750px) {

    #main {
        display: grid;
        grid-template-columns: 1fr 1fr;
        column-gap: 10px;
    }

    #navigator {
        grid-area: col-start 0;
        visibility: hidden;

    }

    #scrollingNavigator {
        display:inherit;
        position: fixed;

    }

    #content {
        grid-column-start: col-start 1;
    }

}

html,body { height:100%; }


